Bug 1126115 - [Doc] Feedback from Perf Team - Overcommitting and NUMA [NEEDINFO]
Summary: [Doc] Feedback from Perf Team - Overcommitting and NUMA
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2014-04-04
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Tuning_and_Optimization_Guide
Version: 6.7
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jiri Herrmann
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 912431 1011786
Blocks: 1305375
TreeView+ depends on / blocked
 
Reported: 2014-08-02 00:37 UTC by Dayle Parker
Modified: 2016-05-19 13:09 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1011786
Environment:
Last Closed: 2016-05-19 13:09:15 UTC
jherrman: needinfo? (bgray)


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.